Bug 671895 - [abrt] lxmusic-0.4.4-3.fc14: __strlen_sse2_bsf: Process /usr/bin/lxmusic was killed by signal 11 (SIGSEGV)
[abrt] lxmusic-0.4.4-3.fc14: __strlen_sse2_bsf: Process /usr/bin/lxmusic was ...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: lxmusic (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://sourceforge.net/tracker/?func...
abrt_hash:d7e21f10e42076e1268c301eab0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-22 11:50 EST by Diego Saez
Modified: 2011-03-06 14:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-06 14:26:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (13.48 KB, text/plain)
2011-01-22 11:50 EST, Diego Saez
no flags Details

  None (edit)
Description Diego Saez 2011-01-22 11:50:09 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: lxmusic
component: lxmusic
crash_function: __strlen_sse2_bsf
executable: /usr/bin/lxmusic
kernel: 2.6.35.10-74.fc14.i686
package: lxmusic-0.4.4-3.fc14
rating: 4
reason: Process /usr/bin/lxmusic was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1295714787
uid: 500

How to reproduce
-----
1.open the program
2.maximize it
3.then crash
Comment 1 Diego Saez 2011-01-22 11:50:11 EST
Created attachment 474744 [details]
File: backtrace
Comment 2 Christoph Wickert 2011-02-18 07:20:28 EST
Is this crash reproducible? Does it happen every time?
Comment 3 Christoph Wickert 2011-03-06 13:50:36 EST
Hi Diego, can you answer to my questions please?
Comment 4 Diego Saez 2011-03-06 14:12:16 EST
(In reply to comment #3)
> Hi Diego, can you answer to my questions please?

hi christoph. This crash doesnt happen every time, just this time. But is more frecuently that i use a external hard disk drive where i have all my music, i add it and after some time(sometimes hours, sometimes minutes) the hard disk drive is unmounted, i dont know why
Comment 5 Christoph Wickert 2011-03-06 14:26:32 EST
Thanks for the feedback. I have now forwarded your bug report to the developer at
https://sourceforge.net/tracker/?func=detail&aid=3201515&group_id=180858&atid=894869

Further investigation of this crash should take place upstream. Feel free to subscribe to that bug report in order to get notified of changes. I will get back
to you if I need more information and notify you if the crash was fixed in Fedora.

Note You need to log in before you can comment on or make changes to this bug.